RubyGems Navigation menu

globalize-accessors 0.2.1

Define methods for accessing translated attributes

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.0 - January 25, 2021 (9.5 KB)
  2. 0.2.1 - May 15, 2015 (9 KB)
  3. 0.2.0 - February 03, 2015 (9.5 KB)
  4. 0.1.5 - August 16, 2014 (9.5 KB)
  5. 0.1.4 - July 29, 2014 (9.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

globalize >= 5.0.0, ~> 5.0

Development Dependencies (3):

minitest ~> 5.1
rake >= 0
sqlite3 >= 0

Owners:

Authors:

  • Tomasz Stachewicz, Wojciech Pietrzak, Steve Verlinden, Robert Pankowecki, Chris Salzberg

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 3,692,089

For this version 2,003,592

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3

Links: